<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" type="text/css" href="./boxModel.css">

	<title>CSS Box Model Sample</title>

</head>

<body>
	<div id="box1">
		Box 1
		<div id="nestedDiv">
			Nested Div
		</div>
	</div>

	<div id="box2">
		Box 2
	</div>

	<div>
		Box 3
	</div>

	<span class="sample">Sample 1</span>
	<span class="sample">Sample 2</span>













</body>

</html>